source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               about.html,\
               plugin.xml,\
               icons/
bin.excludes = icons/**/*.pxm
src.includes = about.html
